@charset "utf-8";
/*-------------------------------------------------*/
/*(C) A.C.Planet Inc. All rights reserved.*/
/*--------------------------------------------------*/

#mainvisualcontainer {
}
#mainvisual {
	max-width: 1000px;
}
#mainvisual img {
	width: 100%;
	display: block;
}
/* 20151017追加 */
/* メインビジュアルスライド */
.mv-image {
	width: 670px;
	float: left;
	margin: 0 0 0 10px;
}
.mv-image .slider {
	margin: 0;
}
/* 20211202追加*/
.mv-image-5{
	margin-top:10px;
}
.mv-image-6{
	margin-top:13px;
}
@media screen and (max-width: 1024px) {
.mv-image-5,.mv-image-6{
	margin-top:0;
}
}

/* 20211202追加終了*/
.mv-image .slider, .mv-image .slide-pager {
	width: 100%;
}
.mv-image .slide-pager ul {
	margin: 1px 0 0 !important;
	width: 670px;
	display: -webkit-box;
	display:flex;
}
.mv-image .slide-pager li {
	background: #142656;
	display: block;
	width: 25%;
	border-style: none none none solid;
	border-width: 0 0 0 1px;
	border-color: #D9D9D9;
	box-sizing: border-box;
	float: left;
}
.mv-image .slide-pager li:first-child {
	border-width: 0;
}
.mv-image .slide-pager a {
	display: block;
	width: 100%;
}
.mv-image .slide-pager a img {
	opacity: 0.6;
}
.mv-image .slide-pager a.active img {
	opacity: 1;
}
@media screen and (max-width: 1024px) {
.mv-image {
	width: 100%;
	float: none;
	margin: 0;
}
.mv-image .slide-pager ul {
	margin: 1px 0 0 !important;
	width: 100%;
}
}
/* メイン訪問者別 */
.mv-guest {
    margin: 13px 0 13px 10px;
    text-align: center;
    width: 310px;
}
.mv-guest a {
	text-decoration: none;
	font-weight: bold;
	font-size: 140%;
}
.mv-guest-link {
	display: table;
	margin: 0;
}
.mv-guest-link li {
	background: #fff;
	display: table-cell;
	width: 154px;
	vertical-align: middle;
	height: 50px;
	margin-top: 2px;
}
.mv-guest-link li a {
	width: 100%;
	padding: 5px 8px;
	box-sizing: border-box;
	color: #333333;
	font-size: 101%;
	display: table;
	height: 100%;
	text-align: center;
}
.mv-guest-link li a:hover{
	opacity:0.8;
}
.mv-guest-link li a span {
	display: table-cell;
	vertical-align: middle;
}
.mv-guest-link .mv-g-student a {
	padding: 0;
}
.mv-guest-link li:first-child a {
	padding: 5px 3px;
}
.mv-g-student a p {
	background: url(../imgs/top/ic_guest.gif) no-repeat 265px center #fff;
	padding: 18px 60px 0 32px;
	width: 100%;
	height: 53px;
	box-sizing: border-box;
	margin: 0;
	color: #333333;
	transition: background 0.3s linear 0s, color 0.3s linear 0s, opacity 0.3s linear 0s;
}
.mv-g-student a p:hover{
	opacity:0.8;
}
.mvbnr-container{
	margin:0;
}
.mvbnr-container a{
	text-decoration:none;
}
.mvbnr-container li{
	margin-top:10px;
}
a:hover .mvbnr-box{
	opacity:0.8;
}
.mvbnr-box{
	background: url(../imgs/top/bg_main_bnr.png) no-repeat;
	height:80px;
	padding: 12px 30px 10px 20px;
	width:100%;
	box-sizing:border-box;
	transition: background 0.3s linear 0s, color 0.3s linear 0s, opacity 0.3s linear 0s;
}
.mvbnr-title,.mvbnr-text p{
		color:#fff;
		margin:0;
		text-align:left;
}
.mvbnr-title{
	font-size:17px;
	padding:0 0 5px;
	font-weight: bold;
	overflow:hidden;
	height: 17px;
}
.mvbnr-text p{
    font-size: 13px;
    font-weight: normal;
    height: 36px;
    line-height: 18px;
    overflow: hidden;
    padding-top: 3px;
    width: 100%;
}
@media screen and (max-width: 1024px) {
.mv-guest {
    margin: 10px 0 10px 10px;
    text-align: center;
    width: 100%;
}
.mv-g-student,.mv-guest-link{
	display:none;
}
.mvbnr-container {
    display: block;
    margin: 0 auto;
    text-align: center;
    width: 660px;
}
.mvbnr-container li {
    display: block;
    float: left;
    margin-left: 20px;
    margin-top: 10px;
    width: 310px;
}
}
@media screen and (max-width: 640px) {
.mv-guest{
	margin:0 0 10px;
}
.mvbnr-container{
	display:table;
	width:310px;
}
.mvbnr-container li{
	margin-left:0px;
}

}
/*メインビジュアル宣伝バナー*/
#mainvisual .mv-conts {
	position: relative;
}
 @media screen and (max-width: 970px) {
#mainvisual .mv-conts {
	position: static;
}
#mainvisual a.bn01 {
	display: block;
	width: 50% !important;
	position: static;
	float: left;
}
#mainvisual a.bn02 {
	display: block;
	width: 50% !important;
	position: static;
	float: right;
}
#mainvisual a.bn03 {
	display: block;
	width: 50% !important;
	position: static;
	float: left;
}
#mainvisual a.bn04 {
	display: block;
	width: 50% !important;
	position: static;
	float: right;
}
}
/*宣伝バナーここまで*/

/* 合格者発表
-----------------------------------------------------*/
.gokaku {
	box-sizing: border-box;
	color: #fff;
	line-height: 1.2em;
	margin: 0;
	padding: 30px 75px 90px;
	position: absolute;
	top: 0;
	box-sizing: border-box;
}
.gokaku a {
	color: #FFF;
	text-decoration: underline;
}
.gokaku a:hover {
	text-decoration: none;
	color: #FC0;
}
.gokaku h2 {
	margin: 0;
	background: url(../imgs/top/bg_gokaku_h2.gif) no-repeat 0 0.1em;
	padding: 9px 0 9px 50px;
	font-size: 160%;
	line-height: 1.4em;
	font-weight: normal;
}
.gokaku-text {
	font-size: 16px;
	line-height: 1.5em;
	padding: 0 0 0 53px;
	line-height: 1.5em;
	max-height: 3em;
	overflow: hidden;
	width: 100%;
}
.update-date {
	text-align: right;
	margin: 0 20px 0 0;
}
#slidecontents li a .gokaku {
	text-decoration: none !important;
}
 @media screen and (max-width: 1018px) {
.gokaku {
	padding: 6% 15%;
	position: absolute;
	width: 70%;
	box-sizing: content-box;
}
}
 @media screen and (max-width: 768px) {
.gokaku h2 {
	margin: 0;
	background: url(../imgs/top/bg_gokaku_h2.gif) no-repeat 0 0.2em;
	padding: 10px 0 9px 50px;
	font-size: 180%;
}
.gokaku-text {
	box-sizing: border-box;
	line-height: 1.2em;
	margin: 0 0 5px;
	max-height: 2.4em;
	padding: 0 30px 0 53px;
	width: 100%;
}
.update-date {
	font-size: 12px;
}
}
@media screen and (max-width: 568px) {
.gokaku h2 {
	margin: 0;
	background: url(../imgs/top/bg_gokaku_h2.gif) no-repeat 0 0.2em;
	padding: 5px 0 9px 50px;
	font-size: 120%;
	line-height: 1.2em;
	font-weight: normal;
}
.gokaku-text {
	box-sizing: border-box;
	font-size: 14px;
	line-height: 1.2em;
	margin: 0 0 5px;
	max-height: 2.4em;
	padding: 0 30px 0 53px;
	width: 100%;
}
.update-date {
	font-size: 12px;
}
}
@media screen and (max-width: 480px) {
.gokaku h2 {
	font-size: 110%;
	background-size: 10%;
	padding: 5px 0 9px 15%;
}
.gokaku-text {
	padding: 0 0 0 15%;
}
}
@media screen and (max-width: 400px) {
.gokaku h2 {
	font-size: 90%;
	padding: 5px 0 5px 15%;
	height: 2.4em;
	overflow: hidden;
}
.gokaku-text {
	font-size: 11px;
}
.update-date {
	font-size: 10px;
}
}
/* 緊急情報
-----------------------------------------------------*/

/*20151026 変更*/
#dis-hanyo {
	box-sizing: border-box;
	color: #fff;
	font-size: 1.3em;
	line-height: 1.8em;
	margin: 0;
	padding: 60px 30px 90px 290px;
	position: absolute;
	top: 0;
}
 @media screen and (max-width: 1018px) {
#dis-hanyo {
	padding: 12% 60px 90px 45%;
}
}
 @media screen and (max-width: 768px) {
#dis-hanyo {
	padding: 9% 60px 90px 45%;
	font-size: 16px;
}
}
 @media screen and (max-width: 480px) {
#dis-hanyo {
	padding: 10% 60px 90px 45%;
	font-size: 12px;
}
#dis-hanyo h2 {
	overflow: hidden;
	height: 2.3em;
}
}
 @media screen and (max-width: 400px) {
#dis-hanyo {
	font-size: 10px;
	padding: 10% 10% 0 45%;
}
}
/* トピックス
-----------------------------------------------------*/

#top-topiscontainer {
	background: #F5F5F5;
	width: 100%;
	border-bottom: 1px solid #D9D9D9;
}
#top-topics-area {
	background: #FFFFFF;
	max-width: 1000px;
	margin: 0 auto;
}
#top-topics-area article, #top-topics-area #event-calendar {
	float: left;
	width: 310px;
	min-height: 128px;
	border-right: 1px solid #F7F7F7;
	padding: 20px 10px;
}
#top-topics-area article:hover {
	background: #F7F7F7;
}
#top-topics-area .last-entry {
	border-right: 0px !important;
}
.topics-img {
	float: right;
}
.topics-img img {
	width: 155px;
}
.topics-detail {
	float: left;
	width: 145px;
}
.topics-detail .cat-news, .topics-detail .cat-event, .topics-detail .cat-exam {
	margin: 0;
}
.topics-detail time {
	font-size: 12px;
	line-height: 14px;
}
.topics-detail .news-title {
	font-size: 12px;
}
.topics-detail .news-title a {
	text-decoration: none;
}
.topics-detail .news-title a:hover {
	text-decoration: underline;
}

/* カレンダー下の記事・行事予定 */
/* 20211202修正*/
div#event-calendar {
}
#calendar-head {
	padding: 27px 0 20px;
}
#calendar-head h2 {
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	float: left;
	height: 28px;
	color: #001e6a;
	font-size: 26px;
	line-height: 26px;
	font-weight: normal;
}
#calendar-head p {
	margin: 0;
	float: right;
}
#calendar-head p a {
	text-decoration: none;
	font-size: 12px;
	background: url(../imgs/common/ic_linklist_s.png) no-repeat 0 0.31em;
	padding: 0 0 0 10px;
}
#calendar-head p a:hover {
	text-decoration: underline;
}
.cal-article article a {
	text-decoration: none;
	margin-top: 1px;
	background: #fff;
	display: -webkit-box;
	display: flex;
	width: 100%;
	box-sizing: border-box;
}
.cal-date {
	width: 120px;
	color: #fff;
	text-align: center;
	background:#001e6a;
	padding: 8px 5px;
	box-sizing: border-box;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.cal-date-flex{
	display: -webkit-box;
	display: flex; 
}
.cal-date p {
	background: #001E6A;
	font-size: 18px;
	margin-top: 12px;
}
.cal-date p span {
	font-size: 15px;
}

.cal-txt {
	padding-left: 3%;
	box-sizing: border-box;
	width: 60%;
	display: -webkit-box;
	display: flex;
	align-items: center;
}
.no-flex{
	display: block;
}
.cal-txt h3 {
	color: #003399;
	font-size: 14px;
	margin: 5px;
}
.cal-txt p {
	font-size: 90%;
	color: #333;
	margin: 0 5px;
}

#top-topics-area article, #top-topics-area #event-calendar {
	float: left;
	width: 31%;
	border-right: 1px solid #D9D9D9;
	padding: 10px 1%;
}
.topics-img {
	float: none;
}
.topics-img img {
	width: 100%;
}
.topics-detail {
	float: none;
	width: 100%;
}
.topics-detail .cat-news, .topics-detail .cat-event, .topics-detail .cat-exam {
	float: right;
	margin: 5px 0 0;
}
.topics-detail time {
	float: left;
	display: block;
	margin: 10px 0 10px;
}
.news-title {
	clear: both;
	margin: 20px 0 0;
}
}
@media screen and (max-width: 568px) {
/* For modern browsers */
#top-topics-area article:before, #top-topics-area article:after {
	content: "";
	display: table;
}
#top-topics-area article:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#top-topics-area article {
	zoom: 1;
}
#top-topics-area article, #top-topics-area #event-calendar {
	clear: both;
	float: none;
	width: 96%;
	border-right: 0px;
	border-bottom: 1px solid #D9D9D9;
	padding: 10px 2%;
}
#top-topics-area article.last-entry {
	border-right: 0px;
	border-bottom: 0px;
}
.topics-img {
	float: right;
	width: 40%;
}
.topics-img img {
}
.topics-detail {
	float: left;
	width: 57%;
}
.topics-detail .cat-news, .topics-detail .cat-event, .topics-detail .cat-exam {
	float: none;
	margin: 0 0 0;
}
.topics-detail time {
	margin: 10px 0 0;
	float: none;
}
.news-title {
	clear: both;
	margin: 0;
}
}
/*ここから20141203改修*/

/* コンテンツ基本設定
-----------------------------------------------------*/
#tl-contents {
	width: 680px;
	float: left;
}
#tr-contents {
	margin-left: 30px;
	width: 290px;
	float: right;
}
@media screen and (max-width: 1024px) {
#tl-contents {
	width: 65%;
	float: left;
}
#tr-contents {
	margin-left: 5%;
	width: 30%;
	float: right;
}
}
 @media screen and (max-width: 768px) {/*タブレット*/
#tl-contents {
	width: 100%;
	float: none;
}
#tr-contents {
	width: 100%;
	float: none;
	margin-left: 0;
}
}
/* bnr-list
-----------------------------------------------------*/
/* .bnr-list {
	margin: 20px 0 20px;
	padding: 0;
}
.bnr-list li {
	margin: 0 0 10px;
}
.bnr-list li a {
	display: block;
}
.bnr-list img {
	width: 100%;
} */
.bnr-col {
	width: 100%;
	box-sizing: border-box;
	margin: 20px 0 0;
}
.bnr-col li {
	display: inline;
}
.bnr-col li a {
	display: block;
	width: 48%;
	float: left;
	margin-bottom: 10px;
	box-sizing: border-box;
}
.bnr-col li:nth-child(odd) a {
	margin-right: 10px;
}
.bnr-col li:first-child a, .bnr-col >*:first-child + * + * > a, .bnr-col >*:first-child + * + * + * + * > a {
	margin-right: 10px;
}
.bnr-col li a img {
	width: 100%;
}
.bn-sns {
	height: 100%;
	display: inline-block !important;
	width: 48%;
}
.bn-youtube, .bn-twitter {
	height: 50%;
}
.bn-youtube p, .bn-twitter p {
	display: inline;
}
.bn-youtube a {
	background-color: #cd201f;
	background-image: url(../imgs/top/bn_youtube.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 68% auto;
}
.bn-twitter a {
	background-color: #55ACEE;
	background-image: url(../imgs/top/bn_twitter.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32% auto;
}
/* .bn-twitter a:after{
	content:"Twitter";
	font-size:14px;
	
} */
.bn-twitter a, .bn-youtube a {
	height: 50%;
	text-indent: -9999px;
	overflow: hidden;
	padding: 12%;
	width: 100% !important;
}
.bn-youtube a {
	margin-bottom: 0;
}
.bn-twitter a img, .bn-youtube a img {
	display: none !important;
}
.sp-bn-sns {
	display: none !important;
}
@media screen and (max-width: 1024px) {
.bnr-col li a {
	width: 47%;
}
.bn-twitter a, .bn-youtube a {
	padding: 9%;
}
}
 @media screen and (max-width: 770px) {
.bnr-col li a {
	width: 33%;
	margin-bottom: 0;
}
.sp-bn-sns {
	display: inline !important;
	clear: both;
	width: 66%;
}
.sp-bn-sns a {
	width: 33% !important;
	float: left;
}
.bn-sns {
	display: none !important;
}
.bn-twitter a, .bn-youtube a {
	padding: 0;
	background-image: none;
}
.bnr-col li:nth-child(odd) a {
	margin-right: 0;
}
.bnr-col li:first-child a, .bnr-col >*:first-child + * + * > a, .bnr-col >*:first-child + * + * + * + * > a {
	margin-right: 0;
}
.bn-twitter a img, .bn-youtube a img {
	display: block !important;
}
.bnr-list {
	margin: 20px 0;
	display: table;
	width: 100%;
}
.bnr-list li {
	display: table-cell;
}
.bn-twitter a {
	background-position: center center;
	background-size: 32% auto;
}
}
@media screen and (max-width: 480px) {
.bnr-list {
	margin: 20px 0;
	display: block;
	width: 100%;
}
.bnr-list li {
	display: block;
	width: 100%;
}
}
/* News&Topics設定
-----------------------------------------------------*/
#news-box header {
}
#news-box header h2 {
	background: url(../imgs/top/bg_new_title.gif) no-repeat 7px 22px;
	height: 28px;
	color: #001E6A;
	font-weight: normal;
	letter-spacing: 0.1em;
	margin: -1px 0 0;
	font-size: 26px;
	line-height: 26px;
	padding: 27px 0 0 44px;
}
#news-contents {
	background: #FFFFFF;
	margin: 16px 0 0;
}
#news-link-box {
	background: url(../imgs/top/bg_news_link.gif) repeat-x top;
}
@media screen and (max-width: 774px) {
#news-box header h2 {
	background: none;
	padding: 27px 0 0 0;
}
}
@media screen and (max-width: 615px) {
#news-link-box {
	background: none;
}
}
#cate-rss {
	margin: 20px 0 0;
}
#cate-rss a {
	display: block;
	background: url(../imgs/top/ic_rss.png) no-repeat 11px 12px;
	background-color: #5A5A5A;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	padding: 13px 8px 0 30px;
	height: 27px;
	font-size: 14px;
	line-height: 14px;
	border-radius: 3px;
}
#cate-rss a:hover {
	background-color: #3D3D3D;
}
/*					RSS					*/
#news-link-box #rss-btn {
	margin: 0;
}
#news-link-box #rss-btn a {
	display: block;
	width: 35px;
	height: 27px;
	background: url(../imgs/top/ic_rss.png) no-repeat 11px 12px;
	background-color: #5A5A5A;
	float: right;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	padding: 13px 5px 0 30px;
	text-decoration: none;/*	border-right:1px solid #B0B0B0;*/
}
#news-link-box #rss-btn a:hover {
	background-color: #3D3D3D;
}
@media screen and (max-width: 671px) {
#cate-rss {
	display: none;
}
}
/* topics banner */
#topics-list-area {
}
#topics-list {
	margin: 20px 0 0;
}
#topics-list li {
}
#topics-list li a {
	display: block;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: 7px center;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	line-height: 14px;
	color: #2F58AE;
}
#topics-list li#tl-li1 a {
	padding: 18px 10px 16px 30px;
}
#topics-list li#tl-li2 a {
	padding: 15px 10px 15px 30px
}
li#tl-li1 a {
	background-image: url(../imgs/top/ic_edu_report.png);
	border-bottom: 1px solid #CCCCCC;
}
li#tl-li2 a {
	background-image: url(../imgs/top/ic_researcher.png);
}
#topics-list li a:hover {
	background-color: #2F58AE;
	color: #FFFFFF;
}
 @media screen and (max-width: 768px) {/*タブレット*/
#topics-list {
}
/* topics banner */
#topics-list li {
}
#topics-list li a {
	display: block;
	width: 43%;
}
li#tl-li1 a {
	float: left;
	border-bottom: 0px;
}
li#tl-li2 a {
	float: right;
}
#topics-list li a:hover {
}
}
@media screen and (max-width: 621px) {/*スマホ*/
#topics-list {
	margin: 10px 0 0;
	width: 100%;
}
#topics-list li {
	display: block;
}
#topics-list li a {
	float: none;
	width: 100%;
	padding: 18px 10px 16px 30px;
	box-sizing: border-box;
}
li#tl-li1 a {
	border-bottom: 1px solid #CCC;
	border-right: 0px;
}
li#tl-li2 a {
}
}
/*緊急情報*/

#kinkyu-container {
	background: #B62110;
	width: 100%;
}
#kinkyu-topics-area {
	max-width: 1000px;
	margin: 0 auto;
	color: #FFF;
	padding: 2px 0;
}
#kinkyu-topics-area a {
	color: #FFF;
	display: block;
}
#kinkyu-topics-area article {
	padding: 5px 0;
}
#kinkyu-topics-area article:hover {
	background: #CC0000;
}
#kinkyu-topics-area time, #kinkyu-topics-area p {
	float: left;
	margin: 0;
	padding: 0 10px;
}
#kt-left {
	width: 40%;
	float: left;
}
#kt-right {
	width: 60%;
	float: right;
}
@media screen and (max-width: 999px) {
#kinkyu-topics-area {
	margin: 0 10px;
}
}
@media screen and (max-width: 621px) {
#kt-left, #kt-right {
	width: 100%;
	float: none;
}
}
.sns-link {
	margin: 15px 0 0 0;
}
.sns-link li {
	display: inline;
}
.sns-link li a {
	display: block;
	height: 33px;
	float: left;
	margin: 0 10px 0 0;
}
.sns-link li a img {
	height: 100%;
}
@media screen and (max-width: 999px) {
.sns-link li a {
	margin: 0 20px 0 0;
	height: 44px;
}
}

/* Twitter表示*/
#calendar-box{
	display:none;
}
#twitter-box{
}
.right-head {
	padding: 27px 0 20px;
}
.right-head h2{
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	float: left;
	color: #001e6a;
	font-size: 22px;
	line-height: 26px;
	font-weight: normal;
}
/*@media screen and (max-width: 640px) {
.twitter-timeline{
	height:425px !important;
}
}*/